; SuperTile definition generated by TileExtract

SuperTile_192:
defb 20, 21, 27, 28
SuperTile_192_ATTR:
defb  70, 70, 6, 1

SuperTile_193:
defb 22, 23, 28, 29
SuperTile_193_ATTR:
defb  6, 6, 1, 6

SuperTile_194:
defb 24, 25, 30, 31
SuperTile_194_ATTR:
defb  71, 1, 69, 69

SuperTile_195:
defb 25, 26, 32, 33
SuperTile_195_ATTR:
defb  1, 5, 5, 5

